@charset "utf-8";
/* CSS Document */

body {
	font-family: "Montserrat", sans-serif;
	/*padding-top:90px;*/
}

/*--- FONTS ---*/

@font-face {
    font-family: 'brandon_printedone';
    src: url('../fonts/brandon/hvd_fonts_-_brandon_printed_one-webfont.woff2') format('woff2'),
         url('../fonts/brandon/hvd_fonts_-_brandon_printed_one-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'brandon_printedinline';
    src: url('../fonts/brandon/hvd_fonts_-_brandon_printed_inline-webfont.woff2') format('woff2'),
         url('../fonts/brandon/hvd_fonts_-_brandon_printed_inline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.divisor { width:80px; margin:15px 0; opacity:.7 }
.desarrollo_pics { padding:30px 0 }
.desarrollo_pics img { margin:15px 0; width:100%; border:5px solid #fff; }

.back01 { background:url(../img/back_01.png); background-repeat:repeat; }
.back_pink { background:url(../img/back_pink.png); background-repeat:repeat; }
.back_blue { background:url(../img/back_blue.png); background-repeat:repeat; }
.back_aqua { background:url(../img/back_aqua.png); background-repeat:repeat; }

.white { color:#fff}

.headline1 { font-family: 'brandon_printedone'; font-size:68px; letter-spacing:-3px }
.headline2 { font-family: 'brandon_printedone'; font-size:68px; letter-spacing:-3px }
.headline3 { font-family: 'brandon_printedone'; font-size:22px; letter-spacing:-1px }

@media (min-width: 180px) {
.headline1 { font-size:42px; }
.headline2 { font-size:24px; }
.headline3 { font-size:18px; }
}
@media (min-width: 576px) {
.headline1 { font-size:48px; }
.headline2 { font-size:26px; }
.headline3 { font-size:18px; }
}

@media (min-width: 768px) {
.headline1 { font-size:52px; }
.headline2 { font-size:28px; }
.headline3 { font-size:20px; }
}

@media (min-width: 992px) {
.headline1 { font-size:60px; }
.headline2 { font-size:36px; }
.headline3 { font-size:20px; }
}

@media (min-width: 1200px) {
.headline1 { font-size:60px; }
.headline2 { font-size:46px; }
.headline3 { font-size:22px; }
}

@media (min-width: 1600px) {
.headline1 { font-size:68px; }
.headline2 { font-size:48px; }
.headline3 { font-size:22px; }
}

.submenu { list-style:none; margin:30px 0; padding:0; margin-left:-15px }
.submenu li { float:left; }
.submenu li a { line-height:40px; padding:0 15px; color:#FFFFFF; cursor:pointer }


.gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.74+0,0+100 */
background: -moz-linear-gradient(left, rgba(0,0,0,0.74) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,0.74) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */
}

@media (min-width: 768px) {
.vertical_100 { height:100vh }
}


.brandon_inline { font-family: 'brandon_printedinline'; }

.lead1 { font-size:20px; }

.ico_redes { color:#fff; opacity:.9; display:inline-block; margin:0 10px; font-size:32px}

.logo { position:absolute; top:30px; left:45px; opacity:.8 }
.logo img { width:200px; }

.scroller_back {
    position: fixed;
    bottom: 0px;
    right: 0px;
    background: #f7917c;
    color: #fff;
    width: 50px;
    height: 50px;
    z-index: 100;
    opacity: 0;
    line-height: 50px;
    text-align: center;
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}
.scroller_back i {
    line-height: 50px;
}
.scroller_back.sticky {
    opacity: 1;
}


/* ---- 20.10 Kenburn Slider ---- */
.kenburn-hero .kenburn-slider {
  overflow: hidden;
}

.kenburn-hero .kenburn-slider .slick-dots {
  display: block;
  position: absolute;
  bottom: 50px;
  left: 10%;
}

.kenburn-hero .kenburn-slider .slick-dots li:hover {
  border-color: transparent;
  background: #ececec;
}

.kenburn-hero .kenburn-slider canvas {
  position: relative;
  top: 0;
  width: 100vw;
  height: 100vh;
}

.kenburn-hero .kenburn-slider .hero-wrapper {
  display: table;
  position: absolute;
  padding-left: 10%;
  padding-right: 10%;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  background: rgba(17, 17, 17, 0.4);
  z-index: 2;
}

.kenburn-hero .kenburn-slider .hero-wrapper .hero-content {
  display: table-cell;
  text-align: left;
  vertical-align: middle;
}

.kenburn-hero .kenburn-slider .hero-wrapper .hero-content h4, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .ft-tabs .tabs-list li a .tab-group .tab-heading, .ft-tabs .tabs-list li a .tab-group .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .tab-heading, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .testimonials-3col .t-item blockquote footer cite, .testimonials-3col .t-item blockquote footer .kenburn-hero .kenburn-slider .hero-wrapper .hero-content cite, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .testimonials-3col .t-item .wrapper-404 .content-wrapper .info-wrapper .info-404 footer cite, .testimonials-3col .t-item .wrapper-404 .content-wrapper .info-wrapper .info-404 footer .kenburn-hero .kenburn-slider .hero-wrapper .hero-content cite, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .wrapper-404 .content-wrapper .info-wrapper .testimonials-3col .t-item .info-404 footer cite, .wrapper-404 .content-wrapper .info-wrapper .testimonials-3col .t-item .info-404 footer .kenburn-hero .kenburn-slider .hero-wrapper .hero-content cite, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .testimonials-3col .t-item .bg-maintenance .content-wrapper .content-inner p footer cite, .testimonials-3col .t-item .bg-maintenance .content-wrapper .content-inner p footer .kenburn-hero .kenburn-slider .hero-wrapper .hero-content cite, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .bg-maintenance .content-wrapper .content-inner .testimonials-3col .t-item p footer cite, .bg-maintenance .content-wrapper .content-inner .testimonials-3col .t-item p footer .kenburn-hero .kenburn-slider .hero-wrapper .hero-content cite, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .team-3col .t-item .t-info .t-role, .team-3col .t-item .t-info .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .t-role, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .team-4col .t-item .t-info .t-role, .team-4col .t-item .t-info .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .t-role, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .freelancer-about .t-item .t-info .t-role, .freelancer-about .t-item .t-info .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .t-role, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .t-join .t-info .t-role, .t-join .t-info .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .t-role, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .login-2 .bg-overlay .form-wrapper .form-content .cards-header, .login-2 .bg-overlay .form-wrapper .form-content .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .cards-header, .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .login-2 .bg-overlay .form-wrapper .social-signup .social-card .sc-lead, .login-2 .bg-overlay .form-wrapper .social-signup .social-card .kenburn-hero .kenburn-slider .hero-wrapper .hero-content .sc-lead {
  color: #ececec;
  margin-bottom: 50px;
}

.kenburn-hero .kenburn-slider .hero-wrapper .hero-content .lead-white-bg {
  display: inline-block;
  font-family: 'brandon_printedone'; font-size:40px;
  font-weight: normal;
  color: #fff;
}

.kenburn-hero .kenburn-slider .hero-wrapper .hero-content .lead-white-bg span {
  display: inline-block;
  padding: 5px 17px;
  margin-bottom: 10px;
  background: #fff;
}

.kenburn-hero .scroller {
  z-index: 3;
}


.sections__nav-item {
		border: 2px solid var(--color-nav);
		border-radius: 50%;
		width: 3rem;
		height: 3rem;
		background: var(--color-bg-main);
	}
	.sections__nav-item:hover {
		border-color: var(--color-nav-hover);
	}
	.sections__nav-item .icon {
		width: 100%;
		height: 100%;
	}

/*--- HOVER EFFECTS ---*/

.grid {
	position: relative;
	clear: both;
	margin: 0 auto;
	/*padding: 1em 0 4em;*/
	/*max-width: 1000px;*/
	list-style: none;
	text-align: center;
}

.grid div[class^="col-"] {
    padding:0;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	/*margin: 10px 1%;
	min-width: 320px;
	max-width: 480px;
	max-height: 360px;*/
	width: 100%/*48%*/;
	height: auto;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	/*min-height: 100%;*/
	max-width: 100%;
	width: -webkit-calc(100% + 50px);
    width: calc(100% + 50px);
	/*opacity: 0.8;*/
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	font-family: 'brandon_printedone';
}

.grid figure h2 span {
}

.grid figure h2,
.grid figure p {
	margin: 0;
}
.grid figure h2 {
	text-shadow:2px 2px 5px rgba(0, 0, 0, 0.85); font-size:1.4em; line-height:1em;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

/*---------------*/
/***** Ming *****/
/*---------------*/

figure.effect-ming {
	background: #030c17;
}

figure.effect-ming img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-ming figcaption::before {
	position: absolute;
	top: 30px;
	right: 30px;
	bottom: 30px;
	left: 30px;
	/*border: 2px solid #fff;*/
	/*box-shadow: 0 0 0 30px rgba(255,255,255,0.2);*/
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale3d(1.4,1.4,1);
	transform: scale3d(1.4,1.4,1);
}

figure.effect-ming h2 {
	margin: 50% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-ming p {
	padding: 1em;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
	color:#fff;
	text-align:center
}

figure.effect-ming:hover h2 {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

figure.effect-ming:hover figcaption::before,
figure.effect-ming:hover p {
	opacity: 1;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}

figure.effect-ming:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-ming:hover img {
	opacity: 0.4;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

figure.effect-ming:active img {
	opacity: 0.4;
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
}

/*--- MENU ---*/

.MenuContainer {
    display: inline-block;
    margin: 30px;
	position:absolute;
	right:0;
	top:0;
}
.HiddenCheckbox {
    display: none;
}
.MenuHeader {
    color: #666;
    display: inline-block;
    float: left;
    font-weight: 100;
    line-height: 30px;
    margin: 0 0 0 15px;
    opacity: 0;
    position: relative;
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
    transition: opacity 0.5s, -webkit-transform 0.6s;
    transition: transform 0.6s, opacity 0.5s;
    transition: transform 0.6s, opacity 0.5s, -webkit-transform 0.6s;
    z-index: 2;
}
.MenuIcon {
    cursor: pointer;
    display: block;
    float: left;
    height: 30px;
    position: relative;
    width: 30px;
    z-index: 2;
}
.MenuIcon::before {
    box-shadow: #666 0 12px 0;
    height: 6px;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    width: 30px;
}
.MenuIcon::after {
    bottom: 0;
    height: 6px;
    -webkit-transform-origin: left bottom;
    transform-origin: left bottom;
    width: 30px;
}
.MenuIcon::before, .MenuIcon::after {
    background: #666;
    display: block;
    content: '';
    position: absolute;
    transition: box-shadow 0.2s linear, -webkit-transform 0.4s 0.2s;
    transition: box-shadow 0.2s linear, transform 0.4s 0.2s;
    transition: box-shadow 0.2s linear, transform 0.4s 0.2s, -webkit-transform 0.4s 0.2s;
}
.Menu {
    background: #333;
    bottom: 0;
    left: -90%;
    position: absolute;
    top: 0;
    width: 90%;
    transition: left 0.4s;
}
section { clear:both; }

.blue { color:#527b8f }
.aqua { color:#83c6b4}

.btn-warning { background:#f7917c; border-color:#f7917c }
.btn-success { background:#83c4b7}
.btn-warning:hover { background:#db7c68 }

/*--- OVERLAY ---*/

/*--- NAV ---*/

.navbar {
    height: 90px;
}

@media (min-width: 768px) {
.navbar-right {
    margin-right: 0;
}
}
.navbar-right .dropdown-menu {
    left: 0;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background:none;
}

.navbar-brand img {
    width:180px;
	height:auto;
	-webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
    -webkit-transition-duration: 0.35s;
    transition-duration: 0.35s;
}


.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    max-height: none;overflow-x: hidden;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #333;

}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #555;
}
.navbar-toggle {
    border:none;
	margin-top:15px;
	padding: 9px 10px 0;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 10px 30px;
    font-size: 18px;
    line-height: 20px;
}

@media (max-width: 1260px) {
.navbar {
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
}
@media (max-width: 768px) {
.nav>li {
text-align:center;
border-bottom:1px solid #ccc;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#eee;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:center }
.navbar-brand img {
    width:110px; height:auto;
}
}
@media (min-width: 769px) {
.navbar .navbar-nav .dropdown .dropdown-menu {
    background:#fff;
}
.navbar .navbar-nav .dropdown .dropdown-menu li a { text-align:left }
.navbar-brand img {
    width:190px; height:auto;
}
}
.nav>li:last-child {
border-bottom:none
}
.nav>li.link_home {
display:none;
}
.navbar-header {
}
.navbar-default {
    background-color:#fff /*rgba(255, 255, 255, 0.8)*/;
    border:none;
}
.navbar-default .navbar-nav {
    margin-top:20px;
}
.navbar-default .navbar-collapse {
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    border-bottom: 1px solid #ccc;
    lirobert shapirone-height: 40px;
	font-weight:300;
}
.dropdown-menu {
/*font-size:1.2em;*/
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
    color: #333;
}
.navbar-logo.desktop { display:none; }
.navbar .navbar-nav .dropdown .dropdown-menu li a { line-height:1.6em }

.navbar-default .navbar-nav>li>a {
    color: #333; /*background:#ff2424*/ /*#f15d25*/;
	/*font-size:1.2em;*/
	padding:15px 0;
	margin:0 15px
}
}
@media (min-width: 1261px) {
.navbar {
background:rgba(255, 255, 255, 0.85);
border:none;
height:70px;
-webkit-transition-delay: 0.05s;
transition-delay: 0.05s;
-webkit-transition-duration: 0.35s;
transition-duration: 0.35s;
}
.navbar-default .navbar-nav {
    margin-top:20px;
	margin-right:20px;
	float:right;
}
.navbar-logo.mobile { display:none; }

.navbar-default .navbar-nav>li>a {
    font-size:1.2em;
	padding:15px 0;
	margin:0 15px
}
.navbar-brand img {
    width:150px;
}
}

.navbar-default .navbar-nav.navbar-right>li>a {
font-weight:300; color:#222;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
    color: #ffdd00;
}
.navbar-default .navbar-nav.navbar-right>li>a:hover, .navbar-default .navbar-nav.navbar-right>li>a:focus {
    color: #222;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #80D610;
    background-color: transparent;
}
nav.sticky {
  height: 50px;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow:    0px 2px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 2px 4px 0px rgba(0, 0, 0, 0.5);
}
nav.sticky div.container-fluid div.navbar-collapse ul.navbar-right {
    margin-top: 0!important;
}
@media (max-width: 767px) {
div.navbar-collapse ul.navbar-right {
    background:#fff;
}
}
nav.sticky .navbar-logo.desktop { display:none; }
nav.sticky .navbar-logo.mobile { display:block; }
/*
nav.sticky .navbar-brand img {
    width:240px;
	height:auto
}*/
nav.sticky .navbar-brand {
    padding: 10px 30px;
}
nav.sticky .navbar-brand img {
    width:110px;
	height:auto
}
.navbar-default.sticky .navbar-nav>li>a {
    color:#555
}
/*
@media (min-width: 1000px) and (max-width: 1200px) {
.date_location {left: 320px!important;}
}*/


/* HOVER */
/* Underline From Center */
@media (min-width: 769px) {
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #506a75;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}

}

.navbar-default.sticky .navbar-nav>li>a.hvr-underline-from-center:before {
  background: #506a75;
}

.navbar .navbar-nav .dropdown .dropdown-menu {
  margin-top: 0;
  border: 1px solid #ececec;
  border-radius: 0;
  box-shadow: none;
}

.navbar .navbar-nav .dropdown .dropdown-menu li {
  min-width: 150px;
}

@media (max-width: 768px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  padding: 15px 0;
  letter-spacing: 0.5px;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 0;
}
}
@media (min-width: 769px) {
.navbar .navbar-nav .dropdown .dropdown-menu li a {
  display: block;
  color:#333;
  padding: 11px 15px 11px 15px;
  letter-spacing: 0.5px;
  line-height: 0.8em;
  border-left: 2px solid rgba(17, 17, 17, 0);
  -webkit-transition: all 0.3s;
          transition: all 0.3s;
}
.navbar .navbar-nav .dropdown .dropdown-menu {
  padding: 10px 0 10px 0;
}
}

.navbar .navbar-nav .dropdown .dropdown-menu li a:hover {
  padding-left: 35px;
  padding-right: 30px;
  background: rgba(17, 17, 17, 0.05);
  border-left: 2px solid #80D610;
}

.navbar .navbar-nav .dropdown .dropdown-menu li a i {
  padding-right: 5px;
}

.navbar .navbar-nav .dropdown .dropdown-menu .dropdown-header {
  padding: 0 25px;
  font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
  font-size: 0.8em;
  letter-spacing: 2px;
  text-transform: uppercase;
  color: #111;
}

.navbar .navbar-nav .dropdown .dropdown-menu .divider {
  margin-left: 25px;
  margin-right: 25px;
  background-color: #ddd;
}

/*styling open close button*/
.button {
	display:inline;
	position:absolute;
	right:50px;
	top:6px;
	z-index:999;
	font-size:30px;
}
.button a {
	text-decoration:none;
}
.btn-open:after {
	color:#333;
	content:"\f0c9";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-open:hover:after {
	color:#34B484;
}
.btn-close:after {
	color:#fff;
	content:"\f00d";
	font-family:"FontAwesome";
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.btn-close:hover:after {
	color: #34B484;
}
/*overlay*/
.overlay {
	display:none;
	position:fixed;
	top:0;
	height:100%;
	width:100%;
	background:rgba(0, 0, 0, 0.8);
	overflow:auto;
	z-index:99;
}
.wrap {
	color:#e9e9e9;
	text-align:center;
	max-width:90%;
	margin:0 auto;
}
.wrap ul.wrap-nav {
	border-bottom:1px solid #575757;
	text-transform:capitalize;
	padding:150px 0px 100px;
}
.wrap ul.wrap-nav li {
	font-size:32px;
	display:inline-block;
	vertical-align:top;
	width:100%;
	position:relative;
}
.wrap ul.wrap-nav li a {
	color:#87c8bb;
	display:block;
	padding:8px 0;
	font-family: 'brandon_printedinline';
	text-decoration:none;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.wrap ul.wrap-nav li a:hover {
	color:#f0f0f0;
}
.wrap ul.wrap-nav ul {
	padding:20px 0;
}
.wrap ul.wrap-nav ul li {
	display:block;
	font-size:13px;
	width:100%;
	color:#e9e9e9;
}
.wrap ul.wrap-nav ul li a {
	color:#f0f0f0;
}
.wrap ul.wrap-nav ul li a:hover {
	color:#34B484;
}
.social {
	font-size:25px;
	padding:20px;
}
.social p {
	margin:0;
	padding:20px 0 5px 0;
	line-height:30px;
	font-size:13px;
}
.social p a {
	color:#34B484;
	text-decoration:none;
	margin:0;
	padding:0;
}
.social-icon {
	width:80px;
	height:50px;
	background:#e9e9e9;
	color:#333;
	display:inline-block;
	margin:0 20px;
	transition-property:all .2s linear 0s;
	-moz-transition:all .2s linear 0s;
	-webkit-transition:all .2s linear 0s;
	-o-transition:all .2s linear 0s;
}
.social-icon:hover {
	background:#34B484;
	color:#f0f0f0;
}
.social-icon i {
	margin-top:12px;
}
@media screen and (max-width:48em) {
	.wrap ul.wrap-nav>li {
		width:100%;
		padding:20px 0;
		border-bottom:1px solid #575757;
	}
	.wrap ul.wrap-nav {
		padding:30px 0px 0px;
	}
	/*nav ul {
		opacity:0;
		visibility:hidden;
	}*/
	.social {
		color:#c1c1c1;
		font-size:25px;
		padding:15px 0;
	}
	.social-icon {
		width:100%;
		height:50px;
		background:#fff;
		color:#333;
		display:block;
		margin:5px 0;
	}
}

/*--- MASTERPLAN ---*/

.tooltip { font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.2em; text-align:left; padding:30px }
label { margin-right:5px; /*color:#86c7ba*/ font-weight:normal }
.mapdiv {
	width: 100%;
	margin:auto;
}
.mapdiv svg {
	width: 100%;
  height: 100% !important;
}
.mapdiv rect, .mapdiv polygon, .mapdiv path {
	/*fill: #ccc;*/

}
.mapdiv path {

}
.mapdiv polygon.calle {
	stroke-width:0px
}
.mapdiv path.number {
	fill: #fff;
	stroke-width:0
}
.mapdiv circle {
	fill: #d45051!important;
	pointer-events: none;
	-webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.mapdiv .lot  {
	stroke: #fff;
	stroke-width:1px
}/**/
.mapdiv .lot.sold  {
	fill: #459384!important;
	pointer-events: none;
	-webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.mapdiv .lot.sale  {
	fill: #86c7ba!important;
}
.mapdiv .lot.sale.house  {
	fill: #6db0a3!important;
}
.mapdiv .lot:hover  {
	fill: #999!important;
	cursor:pointer
}
.mapdiv a.sold polygon {
	fill: #000;
}

.gallery div[class^='col-'] img {
    width:100%
}

.mapref { position:absolute; top:30px; right:30px; width:auto; display:block; }
.mapref .ref { display:inline-block; margin-right:10px; vertical-align:middle; width:15px; height:15px; border-radius:5px; }
.mapref .ref.venta { background:#86c7ba }
.mapref .ref.vendido { background:#459384 }
.mapref .ref.espacioverde { background:#6bb594 }

/*---- Fun Facts ----*/
#fun-facts {
	display: table;
	width: 100%;
	z-index: 1;
	padding-top:30px;
	padding-bottom:30px;
	border-top:3px solid #ff0223
}
#fun-facts .row {
    margin-top: 10px;
}
.facts { margin-top:15px;}
.facts .fact-container:last-child { border:none }
.fact-container {
	padding-top:15px;
	padding-bottom:15px;
	border-right: 1px solid #ccc
}
.counter {
	font-size: 54px;
	font-family: 'brandon_printedone';
	font-weight: normal;
	line-height: 0px;
	line-height:0.8em;
	margin-bottom:0.2em
}
.fact {
	text-align:center;
}
.complement {
	font-size: 70px;
    font-family: 'brandon_printedone';
    font-weight: normal;
    line-height: 0.8em;
	}
.complement2 {
	font-size: 50px;
    font-family: 'brandon_printedone';
    font-weight: normal;
	letter-spacing:-1px;
    line-height: 56px;
	}
.complement.highlight { color:#ccc}

/* --------------------------------------------------
	15.0 Portfolio
-------------------------------------------------- */
.portfolio-filters {
  list-style: none;
  padding: 0;
  margin-bottom: 50px;
  text-align: center;
}

.portfolio-filters li {
  display: inline-block;
}

.portfolio-filters li a {
  padding: 3px 15px;
  text-transform: uppercase;
  font-family: "Open Sans", "Montserrat", "Helvetica Neue", Helvetica, sans-serif;
  font-size: .85em;
  letter-spacing: 2.5px;
  color: #777;
}

.portfolio-filters li a:focus,
.portfolio-filters li a:visited {
  text-decoration: none;
}

.portfolio-filters li a:hover {
  color: #111;
}

.portfolio-filters .active a {
  background: #111;
  color: #ececec;
  padding: 3px 15px;
}

.portfolio-filters .active a:hover {
  color: #ececec;
}

#destacado_container {}
#destacado_container .image img { width:100%; max-width:400px; display:block; margin:15px auto; }

footer { padding:30px 0; background:#333; }